minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
apothic_enchanting:enchanting
ars_additions:locate_structure
ars_elemental:armor_upgrade
ars_elemental:netherite_upgrade
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
ars_nouveau:scry_ritual
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
chipped:workbench
cookingforblockheads:cow_jar
domum_ornamentum:architects_cutter
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
enderio:alloy_smelting
enderio:enchanter
enderio:fire_crafting
enderio:primitive_alloy_smelting
enderio:sagmilling
enderio:slicing
enderio:soul_binding
enderio:soul_engine
enderio:tank
enderio:vat_fermenting
bigreactors:fluidizer_fluidmixing
bigreactors:fluidizer_solid
bigreactors:fluidizer_solidmixing
bigreactors:jei_condensations
bigreactors:jei_coolantsmappings
bigreactors:jei_reactantsmappings_fluid
bigreactors:jei_reactantsmappings_solid
bigreactors:jei_vaporizations
bigreactors:jei_vaporsmappings
bigreactors:reactantsreactions
bigreactors:reprocessor
everythingcopper:weathering
expandeddelight:juicing
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
justdirethings:fluid_drop_recipe
justdirethings:goo_spread_recipe
justdirethings:ore_to_resource
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chef
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cowboy
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
mysticalagriculture:awakening
mysticalagriculture:crux
mysticalagriculture:enchanter
mysticalagriculture:infusion
mysticalagriculture:reprocessor
mysticalagriculture:soul_extractor
mysticalagriculture:soulium_spawner
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
twilightdelight:frozen
hostilenetworks:loot_fabricator
hostilenetworks:sim_chamber
industrialforegoing:bioreactor
industrialforegoing:dissolution
industrialforegoing:fermenter
industrialforegoing:fluid_extractor
industrialforegoing:laser_fluid
industrialforegoing:laser_ore
industrialforegoing:machine_produce
industrialforegoing:mycelial_crimed
industrialforegoing:mycelial_culinary
industrialforegoing:mycelial_death
industrialforegoing:mycelial_disenchantment
industrialforegoing:mycelial_ender
industrialforegoing:mycelial_explosive
industrialforegoing:mycelial_frosty
industrialforegoing:mycelial_furnace
industrialforegoing:mycelial_halitosis
industrialforegoing:mycelial_magma
industrialforegoing:mycelial_meatallurgic
industrialforegoing:mycelial_netherstar
industrialforegoing:mycelial_pink
industrialforegoing:mycelial_potion
industrialforegoing:mycelial_rocket
industrialforegoing:mycelial_slimey
industrialforegoing:ore_sieve
industrialforegoing:ore_washer
industrialforegoing:stone_work
industrialforegoing:stone_work_generator
justenoughbreeding:breeding
mekanism:activating
mekanism:boiler_casing
mekanism:centrifuging
mekanism:chemical_conversion
mekanism:chemical_infusing
mekanism:combining
mekanism:compressing
mekanism:condensentrating
mekanism:crushing
mekanism:crystallizing
mekanism:decondensentrating
mekanism:dissolution
mekanism:energy_conversion
mekanism:enriching
mekanism:evaporating
mekanism:injecting
mekanism:metallurgic_infusing
mekanism:nucleosynthesizing
mekanism:nutritional_liquifier
mekanism:oxidizing
mekanism:painting
mekanism:pigment_extracting
mekanism:pigment_mixing
mekanism:purifying
mekanism:reaction
mekanism:sawing
mekanism:separating
mekanism:smelting
mekanism:sps_casing
mekanism:washing
mekanismgenerators:fission
morered:soldering
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:reactor_fuel
powah:solid_coolant
railcraft:fluid_boiler
railcraft:solid_boiler
theurgy:accumulation
theurgy:calcination
theurgy:digestion
theurgy:distillation
theurgy:fermentation
theurgy:incubation
theurgy:liquefaction
theurgy:reformation
tiab:resource_generator
twilightforest:crumble_horn
twilightforest:moonworm_queen_repair
twilightforest:transformation_powder
twilightforest:uncrafting
silentgear:gear_crafting
silentgear:grading
silentgear:salvaging
silentgear:tool_action
justdirethings:goo_spread_recipe_tag
mob_grinding_utils:solidify
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:transform
minecolonies:crops
silentgear:alloy_making/fabric
silentgear:alloy_making/gem
silentgear:alloy_making/metal
silentgear:alloy_making/super
minecolonies:flowers
railcraft:blasting
railcraft:coking
railcraft:crushing
railcraft:rolling
drinkbeer:brewing
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
expandeddelight:cheese_fermenting
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apothic_spawners:spawner_modifiers
ars_nouveau:alakarkinos
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
projecte:collector
projecte:world_transmutation
twilightforest:ominous_fire
